/*
 *  initial setting
**************************************/
html {
  font-size: 62.5%;
  position: relative;
  z-index: 0;
}

body {
  color: #333;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1.6rem;
  font-weight: 500;
}
@media all and (-ms-high-contrast: none){
  body{
    overflow-x: hidden;
  }
}
html.js-scroll-none {
  overflow: hidden !important;
}
body.js-scroll-none {
  overflow: hidden !important;
}

p {
  font-size: 1.6rem;
}

a {
  color: #000;
  transition: all .3s ease 0s;
}
@media screen and (max-width: 767px) {
  html {
    font-size: 62.5% !important;
  }
  body {
    overflow: hidden;
  }
}

.loading {
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,1.0);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 20000;
}

/*
 *  inner style
**************************************/
.inner {
  margin: 0 auto;
  max-width: 1170px;
  min-width: 1080px;
  width: 80%;
}

@media ( max-width: 767px ) {
  .inner {
    margin: 0 5%;
    max-width: auto;
    min-width: auto;
    width: auto;
  }
}

/*
 *  br
**************************************/
.forSP {
  display: none !important;
}

.forPC {
  display: block !important;
}

@media ( max-width: 767px ) {
  .forSP {
    display: block !important;
  }

  .forPC {
    display: none !important;
  }
}


/* heading style */
.heading_area.center {
  text-align: center;
}

h2.heading02 {
  font-family: 'Montserrat', sans-serif;
  font-size: 46px;
}
h2.heading02.color01 {
  color: #e60012;
}
h2.heading02.color02 {
  color: #fff;
}
h2.heading02 + p {
  font-size: 16px;
}
.heading_dot {
  margin-top: 20px;
  width: 90px;
}
.heading_dot + p {
  font-size: 16px;
  margin-top: 28px;
}
.heading_dot_short {
  margin-top: 20px;
  width: 36px;
}

.heading_area.frame {
  padding: 26px 0 20px;
  position: relative;
  width: 420px;
}
.heading_area.frame.center {
  margin-left: auto;
  margin-right: auto;
}
.heading_area.frame::before,
.heading_area.frame::after {
  content: '';
  height: 36px;
  position: absolute;
  width: 40px;
}
.heading_area.frame::before {
  left: -8px;
  top: 0px;
}
.heading_area.frame::after {
  border-radius: 0 0 14px 0;
  bottom: 0px;
  right: -18px;
}
.heading_area.frame.type01::before {
  border-left: 1px solid #fff;
  border-top: 1px solid #fff;
}
.heading_area.frame.type01::after {
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
}
.heading_area.frame.type02::before {
  border-left: 1px solid #999;
  border-top: 1px solid #999;
}
.heading_area.frame.type02::after {
  border-bottom: 1px solid #999;
  border-right: 1px solid #999;
}

@media screen and (max-width: 767px) {
  h2.heading02 {
    font-size: 3.2rem;
  }
  h2.heading02 + p {
    font-size: 1.6rem;
  }
  .frame h2.heading02 {
    font-size: 24px;
  }
  .frame h2.heading02 + p {
    font-size: 14px;
  }
  .heading_dot {
    margin-top: 15px;
    width: 90px;
  }
  .heading_dot + p {
    font-size: 1.2rem;
    margin-top: 20px;
  }
  .heading_area.frame {
    padding: 26px 0 20px;
    width: auto;
  }
  .heading_area.frame.type01::before {
    opacity: .4;
  }
  .heading_area.frame.type01::after {
    opacity: .4;
  }
}

/*
 *  column style
**************************************/
.col-2 {
  display: flex;
}
.col-2 > * {
  width: calc(100% / 2);
}
.col-2 > * {
  width: calc(100% / 2);
}

.col-3 {
  display: flex;
}

.col-3 > * {
  width: calc(100% / 3);
}
.col-4 {
  display: flex;
}

.col-4 > * {
  width: calc(100% / 4);
}

@media screen and (max-width: 767px) {
  .col-md-1 {
    flex-wrap: wrap;
  }

  .col-md-1 > * {
    width: 100%;
  }

  .col-md-2 {
    display: flex;
  }

  .col-md-2 > * {
    width: calc(100% / 2);
  }
}

/* btn style */
.btn {
  border-radius: 50px;
  display: block;
  font-size: 16px;
  font-weight: bold;
  margin-top: -2px;
  padding: 12px 38px 13px;
  position: relative;
  text-align: center;
  transition: all .3s ease 0s;
  width: 320px;
}
.btn_wrap {
  display: flex;
}
.btn_wrap.center {
  justify-content: center;
}
.btn.type01 {
  background-color: #fff;
}
.btn.type02 {
  background-color: #fff;
  color: #244922;
}
.btn.type03 {
  background-color: #07913a;
  border: 2px solid transparent;
  color: #fff;
}
.btn.type04 {
  background-color: #e50012;
  border: 2px solid transparent;
  color: #fff;
}
.btn.type05 {
  background-color: #fff;
  border: 2px solid transparent;
  color: #e50012;
}
.btn.size_s {
  font-size: 16px;
}

.btn.arrow::after,
.btn.arrow::before {
  content: '';
  position: absolute;
  right: 24px;
  top: 50%;
  transition: all .3s ease 0s;
}
.btn.arrow.left::after,
.btn.arrow.left::before {
  left: 24px;
}
.btn.arrow::after {
  height: 10px;
  transform: translateY(-50%) rotate(-45deg);
  width: 10px;
}
.btn.arrow::before {
  height: 0px;
  transform: translateY(-50%);
  width: 14px;
}
.btn.type01.arrow::after {
  border-bottom: 1px solid #111;
  border-right: 1px solid #111;
}
.btn.type01.arrow::before {
  border-bottom: 1px solid #888;
  border-top: 1px solid #888;
}
.btn.type02.arrow::after {
  border-bottom: 1px solid #335531;
  border-right: 1px solid #335531;
}
.btn.type02.arrow::before {
  border-bottom: 1px solid #99aa98;
  border-top: 1px solid #99aa98;
}
.btn.type03.arrow::after {
  border-bottom: 2px solid #fff;
  border-right: 2px solid #fff;
}
.btn.type03.arrow::before {
  border-bottom: 1px solid #fff;
  border-top: 1px solid #fff;
}
.btn.type03.arrow.left::after {
  border-bottom: none;
  border-right: none;
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
}
.btn.type04.arrow::after {
  border-bottom: 2px solid #fff;
  border-right: 2px solid #fff;
}
.btn.type04.arrow::before {
  border-bottom: 1px solid #fff;
  border-top: 1px solid #fff;
}
.btn.type05.arrow::after {
  border-bottom: 2px solid #e50012;
  border-right: 2px solid #e50012;
}
.btn.type05.arrow::before {
  border-bottom: 1px solid #e50012;
  border-top: 1px solid #e50012;
}
.btn.blank::before {
  background: url(../images/i_blank.png) no-repeat;
  content: '';
  height: 20px;
  margin-top: 2px;
  position: absolute;
  right: 24px;
  top: 50%;
  transform: translateY(-50%);
  transition: all .3s ease 0s;
  width: 18px;
}
.btn.blank.type03:hover::before {
  background: url(../images/i_blank_on_03.png) no-repeat;
}
.btn.tell::before {
  background: url(../images/i_tel.png) no-repeat;
  content: '';
  height: 27px;
  left: 20px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  transition: all .3s ease 0s;
  width: 26px;
}
.btn.type01:hover {
  background-color: #244922;
  color: #fff;
}
.btn.type02:hover {
  background-color: #244922;
  color: #fff;
}
.btn.type03:hover {
  background-color: #fff;
  border: 2px solid #07913a;
  color: #07913a;
}
.btn.type04:hover {
  background-color: #fff;
  border: 2px solid #e50012;
  color: #e50012;
}
.btn.type05:hover {
  background-color: #244922;
  border: 2px solid #fff;
  color: #fff;
}

.btn.type01.arrow:hover::after {
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
}
.btn.type01.arrow:hover::before {
  border-bottom: 1px solid #fff;
  border-top: 1px solid #fff;
}
.btn.type02.arrow:hover::after {
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
}
.btn.type02.arrow:hover::before {
  border-bottom: 1px solid #fff;
  border-top: 1px solid #fff;
}

.btn.type03.arrow:hover::after {
  border-bottom: 2px solid #07913a;
  border-right: 2px solid #07913a;
}
.btn.type03.arrow:hover::before {
  border-bottom: 1px solid #07913a;
  border-top: 1px solid #07913a;
}
.btn.type03.arrow.left:hover::after {
  border-bottom: none;
  border-right: none;
  border-top: 2px solid #07913a;
  border-left: 2px solid #07913a;
}
.btn.type04.arrow:hover::after {
  border-bottom: 2px solid #e50012;
  border-right: 2px solid #e50012;
}
.btn.type04.arrow:hover::before {
  border-bottom: 1px solid #e50012;
  border-top: 1px solid #e50012;
}
.btn.type05.arrow:hover::after {
  border-bottom: 2px solid #fff;
  border-right: 2px solid #fff;
}
.btn.type05.arrow:hover::before {
  border-bottom: 1px solid #fff;
  border-top: 1px solid #fff;
}
@media screen and (max-width: 767px) {
  .btn {
    font-size: 14px;
    width: 80%;
  }
  .top .btn {
    font-size: 16px;
  }
  .btn.tell::before {
    background-size: 22px;
    left: 15px;
    top: 54%;
  }
}


/* section style */
section {
  min-width: 1080px;
  padding-top: 36px;
}
@media screen and (max-width: 767px) {
  section {
    margin-top: 26px;
    min-width: auto;
  }
}
.italy {
  position: relative;
}
.italy::before {
  background: rgb(0,145,58);
  background: linear-gradient(90deg, rgba(0,145,58,1) 0%, rgba(0,145,58,1) 33%, rgba(238,238,238,1) 33%, rgba(238,238,238,1) 66%, rgba(229,0,18,1) 66%, rgba(229,0,18,1) 100%);
  content: '';
  height: 10px;
  min-width: 1080px;
  position: absolute;
  top: 0;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .italy::before {
    height: 5px;
    min-width: auto;
  }
}

/* text style */
.center > * {
  text-align: center;
}
.fwb {
  font-weight: bold;
}
.caption {
  font-size: 12px;
}
.under-line{
  text-decoration: underline;
}

/* header setting*/
header {
  height: 132px;
  min-width: 1080px;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 100;
}

.header_inner {
  align-items: center;
  color: #fff;
  display: flex;
  justify-content: end;
  margin: 0 auto;
  min-width: 1080px;
  padding: 20px 0 12px 0 ;
  width: 80%;
}

.header_left {
  align-items: center;
  display: flex;
  margin-right: auto;
}
.header_left a {
  width: 200px;
}
.header_left a:hover {
  opacity: .7;
}
.header_left p {
  font-size: 13px;
  margin-left: 36px;
  margin-top: 18px;
}
.header_right {
  align-items: baseline;
  display: flex;
}
.header_right li {
  text-align: center;
  width: 140px;
}
.header_right a {
  color: #fff;
  display: block;
  font-size: 13px;
}
.header_right a img {
  display: block;
  margin: 0 auto;
  padding-bottom: 18px;
  width: 34px;
}
.header_right li {
  position: relative;
}
.header_right li:nth-child(1)::before {
  border-left: 1px solid #c6c6c6;
  bottom: 0;
  content: '';
  height: 48px;
  left: 0;
  position: absolute;
  width: 1px;
}
.header_right li::after {
  border-left: 1px solid #c6c6c6;
  bottom: 0;
  content: '';
  height: 48px;
  position: absolute;
  right: 0;
  width: 1px;
}

.header_online_btn img {
  margin-left: -6px;
  width: 34px;
}

.header_online_btn {
  background-color: #e50012;
  border-bottom: 2px solid transparent;
  border-left: 2px solid transparent;
  border-radius: 0 0 0 14px;
  display: block;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 20px 20px 14px 36px;
  position: relative;
  text-align: center;
  width: 140px;
}
.header_online_btn:hover {
  background-color: #fff;
  border-bottom: 2px solid #e50012;
  border-left: 2px solid #e50012;
}
.header_online_btn:hover p {
  color: #e50012;
}

.header_online_btn::before {
  border-bottom: 1px solid #fff;
  border-left: 1px solid #fff;
  border-radius: 0 0 0 14px;
  content: '';
  height: 126px;
  opacity: .4;
  position: absolute;
  right: 0;
  top: 0;
  width: 134px;
}

.header_online_btn:hover::before {
  border-bottom: 1px solid #e50012;
  border-left: 1px solid #e50012;
}
.header_online_btn p {
  color: #fff;
  font-size: 16px;
  margin-top: 18px;
}
.header_online {
  position: absolute;
  right: 0;
  top: 0;
}
header .forOn {
  display: none;
}
header .header_right li:hover > .forOn {
  display: block;
}
header .header_right li:hover > .forTop,
header .header_right li:hover > .forScr {
  display: none;
}
header .header_right li:hover a {
  color: #e50012;
}
.scroll_header_sns {
  display: none;
}

@media screen and (max-width: 1400px) {
  br.forSP {
    display: block;
  }
  header {
    height: 115px;
  }
  .header_inner {
    margin: 0 10% 0 10%;
    min-width: auto;
    padding: 16px 0 12px 0;
    width: auto;
  }


  .header_left a {
    width: 220px;
  }
  .header_left p {
    font-size: 12px;
    margin-left: 16px;
    margin-top: 18px;
  }
  .header_right a {
    font-size: 12px;
  }
  .header_right li {
    width: 122px;
  }
  .header_online_btn {
    background-color: #e50012;
    border-radius: 0 0 0 14px;
    display: block;
    padding: 20px 0px 12px;
    position: relative;
    text-align: center;
    width: 100px;
  }
  .header_online_btn::before {
    border-bottom: 1px solid #fff;
    border-left: 1px solid #fff;
    border-radius: 0 0 0 14px;
    content: '';
    height: 110px;
    opacity: .4;
    position: absolute;
    right: 0;
    top: 0;
    width: 96px;
  }
  .header_online_btn img {
    margin: 0 auto;
  }

  .header_online_btn p {
    font-size: 12px;
  }
  header.js-scroll .header_online_btn {
    border-radius: 0 0 0 0px;
    padding: 20px 0px 13px;
  }
}

@media screen and (max-width: 1220px) {
  .header_inner {
    margin: 0 10% 0 auto;
    min-width: auto;
    padding: 16px 0 12px 0;
    width: auto;
  }

  .header_right li {
    width: 120px;
  }
}
@media screen and (max-width: 767px) {
  header {
    height: 76px;
    min-width: auto;
  }
  .header_inner {
    padding: 12px 0 12px 0;
  }
  .header_left a {
    margin-left: 10px;
    width: 140px;
  }
  .header_right {
    display: none;
  }
  .header_online {
    display: flex;
  }
  .header_online_btn {
    border: 1px solid transparent;
    border-radius: 0;
    height: 76px;
    padding: 14px 0 10px;
    transition: none;
    width: 76px;
  }
  .header_online_btn:before {
    border: 1px solid #fff;
    border-radius: 0;
    height: 70px;
    right: 2px;
    top: 2px;
    width: 70px;
    z-index: 2;
  }
  .header_online_btn img {
    width: 26px;
  }
  .header_online_btn p {
    font-size: 10px;
    margin-top: 4px;
  }
  .header_online_btn:hover {
    border: 2px solid #e50012;
  }
  .header_online_btn:hover::before {
    border: 1px solid #e50012;
  }
  .hamburger_btn {
    background-color: #000;
  }
  .header_online_btn.hamburger_btn:hover {
    background-color: #000;
    border: 2px solid transparent;
  }
  .header_online_btn.hamburger_btn:hover::before {
    border: 1px solid #fff;
  }
}

/* scroll header */
header .forTop {
  display: block;
}
header.js-scroll .forTop {
  display: none;
}
header .forScr {
  display: none;
}
header.js-scroll .forScr {
  display: block;
}
header.js-minusTop {
  top: -30px;
}
header.js-scroll {
  background-color: #fff;
  box-shadow: 0px 1px 10px -5px rgba(0,0,0,.5);
  height: 105px;
  position: fixed;
  top: 0;
}
header.js-scroll .header_left a {
  width: 200px;
}
header.js-scroll .header_inner {
  padding: 8px 0 10px;
}

header.js-scroll .header_online_btn {
  border-radius: 0 0 0 0px;
  padding: 12px 24px 14px 24px;
  width: 136px;
}
header.js-scroll .header_online_btn::before {
  border-radius: 0 0 0 0px;
}

header.js-scroll .header_online_btn p {
  font-size: 14px;
  margin-top: 10px;
}
header.js-scroll .header_right a img {
  padding-bottom: 14px;
  width: 28px;
}
header.js-scroll .header_online_btn > img {
  width: 30px;
}
header.js-scroll .header_online_btn::before {
  height: 100px;
  width: 129px;
}
header.js-scroll .header_left p,
header.js-scroll .header_right li a {
  color: #000;
}
header.js-scroll .header_right li:hover a {
  color: #e50012;
}

header.js-scroll .header_right li:nth-child(1)::before {
  border-left: 1px solid #000;
}
header.js-scroll .header_right li::after {
  border-left: 1px solid #000;
}
@media screen and (max-width: 767px) {
  header.js-scroll {
    box-shadow: 0px 1px 10px -5px rgba(0,0,0,.5);
    height: 54px;
  }
  header.js-scroll .header_inner {
    padding: 0;
  }
  header.js-scroll .header_left a {
    margin-left: 16px;
    margin-top: 5px;
    width: 102px;
  }
  header.js-scroll .hamburger {
    top: 12px;
  }
  header.js-scroll .hamburger > p {
    display: none;
  }
  header.js-scroll .header_online_btn > p {
    display: none;
  }
  header.js-scroll .header_online_btn {
    height: 54px;
    width: 54px;
  }
  header.js-scroll .header_online_btn:before {
    height: 48px;
    width: 48px;
  }
  header.js-scroll .header_online_btn {
    padding: 15px 0 10px;
  }
  header.js-scroll .scroll_header_sns {
    align-items: center;
    display: flex;
  }
  header.js-scroll .scroll_header_sns > a {
    margin-right: 6px;
    width: 26px;
  }
}

/*　ハンバーガーボタン　*/
.hamburger {
  cursor: pointer;
  display: block;
  position: absolute;
  text-align: center;
  top: 5px;
  width: 42px;
  width: 100%;
  z-index: 101;
}
.hamburger p {
  color: #fff;
  font-size: 1rem;
  left: 50%;
  line-height: 1.6;
  position: absolute;
  top: 26px;
  transform: translateX(-50%);
  width: 90%;
  z-index: 101;
}
.hamburger span {
  background: #fff;
  display: block;
  height: 1px ;
  left: 50%;
  position: absolute;
  transform: translateX(-50%);
  -webkit-transition: .3s ease-in-out;
     -moz-transition: .3s ease-in-out;
          transition: .3s ease-in-out;
  width: 20px;
}
.hamburger span:nth-child(1) {
  top: 8px;
}
.hamburger span:nth-child(2) {
  top: 14px;
}
.hamburger span:nth-child(3) {
  top: 20px;
}

/* ナビ開いてる時のボタン */
.hamburger.active span {
  position: absolute;
}
.hamburger.active span:nth-child(1) {
  background: #fff;
  left: 26px;
  top: 16px;
  -webkit-transform: rotate(-45deg);
     -moz-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.hamburger.active span:nth-child(2),
.hamburger.active span:nth-child(3) {
  background: #fff;
  left: 26px;
  top: 16px;
  -webkit-transform: rotate(45deg);
     -moz-transform: rotate(45deg);
          transform: rotate(45deg);
}

nav.globalMenuSp {
  background: transparent;
  color: #fff;
  display: none;
  height: 100%;
  left: 0;
  opacity: 0;
  padding-bottom: 30px;
  position: fixed;
  text-align: center;
  top: 76px;
  transition: opacity .6s ease, visibility .6s ease;
  width: 100%;
  z-index: 150;
}
nav.globalMenuSp p {
  color: #fff !important;
}
.header_online_btn:hover.hamburger_btn p {
  color: #fff;
}
nav.globalMenuSp .footer_bottom {
  margin-top: 24px;
}
nav.globalMenuSp .footer_store {
  margin-top: 12px;
  padding: 20px 0;
}
nav.globalMenuSp .footer_store ul {
  border-radius: 4px 0 4px 0;
  padding: 20px 0;
}

nav.globalMenuSp ul {
  margin: 0 auto;
  padding: 0;
}

nav.globalMenuSp ul li {
  color: #fff !important;
  list-style-type: none;
  padding: 0;
  transition: .4s all;
  width: calc(100% / 3);
}
nav.globalMenuSp ul li:last-child {
  padding-bottom: 0;
}
nav.globalMenuSp ul li:hover {
  background: #ddd;
}
nav.globalMenuSp .footer_menu > *:nth-child(n + 4) {
  margin-top: 20px;
}
nav.globalMenuSp ul li a {
  color: #fff;
  display: none;
  opacity: 0;
  transition: opacity .6s ease, visibility .6s ease;
}
nav.globalMenuSp .footer_menu a img {
  height: 40px;
  padding-bottom: 10px;
}

nav.globalMenuSp .footer_menu li::after {
  bottom: -10px;
  height: 70px;
}
nav.globalMenuSp .footer_menu > *:nth-child(4)::before {
  bottom: -10px;
  height: 70px;
}
nav.globalMenuSp .footer_menu li:nth-child(1)::before {
  bottom: -10px;
  height: 70px;
}
nav.globalMenuSp .footer_menu a {
  font-size: 11px;
}

/* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {
  display: block;
  max-height: calc(100% - 54px);
  opacity: 100;
  overflow-y: auto;
}

nav.globalMenuSp.active ul li a {
  display: block;
  opacity: 100;
}
.nav-overlay {
  background-color: rgba(0,0,0,.9);
  height: 100%;
  position: fixed;
  width: 100%;
  z-index: 80;
}
header.js-scroll .hamburger.active span:nth-child(1),
header.js-scroll .hamburger.active span:nth-child(2),
header.js-scroll .hamburger.active span:nth-child(3) {
  left: 15px;
  top: 14px;
}
header.js-scroll nav.globalMenuSp {
  top: 54px;
}
header.js-scroll .footer_link {
  margin-top: 0;
}
header.js-scroll p.footer_link_head {
  font-size: 12px;
  margin-top: 0;
  padding-top: 10px;
}
header.js-scroll .footer_link ul {
  padding: 10px 0;
  width: 100%;
}



/* sidebar */
.sidebar {
  position: absolute;
  right: 0;
  top: 164px;
  z-index: 100;
}

.sidebar_store {
  background-color: #06742e;
  border-radius: 14px 0 0 14px;
  color: #fff;
  margin-left: auto;
  padding: 26px 10px 20px 20px;
  position: relative;
  width: 100px;
  z-index: 100;
}

.sidebar_store::before {
  border-bottom: 1px solid #fff;
  border-left: 1px solid #fff;
  border-radius: 14px 0 0 14px;
  border-top: 1px solid #fff;
  content: '';
  height: 484px;
  opacity: .4;
  pointer-events: none;
  position: absolute;
  right: 0;
  top: 6px;
  width: 94px;
}
.sidebar_store a {
  color: #fff;
  display: block;
}
.sidebar_store a:hover {
  opacity: .7;
}

.sidebar_store ul li:first-child img {
  margin-bottom: 8px;
  width: 34px;
}
.sidebar_store ul li:first-child {
  border-bottom: 1px dotted #fff;
  padding-bottom: 12px;
}
.sidebar_store ul li:nth-child(n + 2 ) {
  padding-top: 14px;
}
.sidebar_store ul li:nth-child(n + 2 ) img {
  margin-top: 12px;
}
.sidebar_store ul li:nth-child(n + 2 ):not(:last-child) {
  border-bottom: 1px dotted #fff;
  padding-bottom: 14px;
}

.sidebar_store ul li {
  text-align: center;
}

.sidebar_sns {
  margin-left: auto;
  margin-top: 16px;
  width: 90px;
}
.sns_icons {
  margin: 0 auto;
  width: 30px;
}
.sns_icons a {
  display: block;
  margin-top: 10px;
}
.store.open .close_icon {
  display: none;
}
.store.open .ready_icon {
  display: none;
}

.store.close .open_icon {
  display: none;
}
.store.close .ready_icon {
  display: none;
}

.store.ready .open_icon {
  display: none;
}
.store.ready .close_icon {
  display: none;
}


header.js-scroll .sidebar {
  top: 130px;
}
.sidebar_btn {
  border-bottom: 2px solid transparent;
  border-left: 2px solid transparent;
  border-radius: 10px 0 0 10px;
  border-top: 2px solid transparent;
  height: 150px;
  position: relative;
  text-align: center;
  transition: all .3s ease 0s;
  width: 90px;
}

.sidebar_btn:before {
  border-bottom: 1px solid #fff;
  border-left: 1px solid #fff;
  border-radius: 10px 0 0 10px;
  border-top: 1px solid #fff;
  content: '';
  height: 134px;
  pointer-events: none;
  position: absolute;
  right: 0;
  top: 8px;
  width: 82px;
}
.sidebar_btn a {
  align-items: center;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;
  padding-left: 8px;
  width: 100%;
}
.sidebar_btn img {
  margin-bottom: 8px;
  width: 28px;
}
.sidebar_btn p {
  color: #fff;
  font: bold 14px;
  line-height: 1.4;
}



.sidebar_green{
  background-color: #07913a;
}
.sidebar_green:hover {
  background-color: #fff;
  border-bottom: 2px solid #07913a;
  border-left: 2px solid #07913a;
  border-top: 2px solid #07913a;
}
.sidebar_green:hover:before {
  border-bottom: 1px solid #07913a;
  border-left: 1px solid #07913a;
  border-top: 1px solid #07913a;
}

.sidebar_green:hover p {
  color: #07913a;
}

.sidebar_login{
  margin-top: 10px;
}
.sidebar_cart {
  background-color: #e50012;
  margin-top: 10px;
}
.sidebar_cart:hover {
  background-color: #fff;
  border-bottom: 2px solid #e50012;
  border-left: 2px solid #e50012;
  border-top: 2px solid #e50012;
}
.sidebar_cart:hover:before {
  border-bottom: 1px solid #e50012;
  border-left: 1px solid #e50012;
  border-top: 1px solid #e50012;
}
.sidebar_cart:hover p {
  color: #e50012;
}

@media screen and (max-width: 1400px) {
  .sidebar {
    top: 134px;
  }
  .sidebar p {
    font-size: 14px;
  }
  .sidebar_store::before {
    height: 464px;
  }
}
@media screen and (max-width: 767px) {
  .sidebar {
    bottom: -1px;
    position: fixed;
    top: auto !important;
    transition: all .3s ease 0s;
    width: 100%;
    z-index: 79;
  }
  .sidebar p {
    font-size: 10px;
    font-weight: normal;
  }
  .sidebar_sns {
    display: none;
  }
  .sidebar_store {
    background-color: #007523;
    border-radius: 0;
    color: #fff;
    margin-left: auto;
    padding: 0;
    position: relative;
    width: 100%;
    z-index: 79;
  }
  .sidebar_store ul {
    align-items: center;
    display: flex;
  }
  .sidebar_store ul > *:first-child {
    padding-right: 10px;
    position: relative;
    width: 15%;
  }
  .sidebar_store ul > *:first-child::after {
    background-color: #fff;
    content: '';
    height: 100%;
    opacity: .4;
    position: absolute;
    right: 0;
    top: 0;
    width: 1px;
  }
  .sidebar_store ul > *:not(:first-child) {
    width: calc(85% /3);
  }
  .sidebar_store ul > *:not(:first-child) a {
    align-items: center;
    display: flex;
  }
  .sidebar_store ul > *:not(:first-child)  a > *:first-child {
    width: 60%;
  }
  .sidebar_store ul > *:not(:first-child)  a > *:not(:first-child) {
    margin-top: 0;
    width: 40%;
  }
  .sidebar_store ul li:first-child {
    border-bottom: none;
  }
  .sidebar_store ul li:nth-child(n + 2 ):not(:last-child) {
    border-bottom: none;
  }
  .sidebar_store ul li:first-child img {
    margin-bottom: 4px;
    width: 20px;
  }
  .sidebar_store ul {
    padding: 10px 16px 6px;
  }
  .sidebar_store ul li:nth-child(n + 2 ):not(:last-child) {
    padding-bottom: 0;
  }
  .sidebar_store ul li:nth-child(n + 2 ) {
    padding-top: 0;
  }
  .sidebar_store ul li:first-child {
    padding-bottom: 0;
  }
  .sidebar_store::before {
    border-bottom: none;
    border-radius: 0;
    border-right: 1px solid #fff;
    height: 100%;
    right: 4px;
    top: 4px;
    width: 98%;
  }
  .sidebar_btn_wrap {
    display: flex;
    flex-direction: row-reverse;
    align-items: flex-end;
  }
  .sidebar_btn_wrap > * {
    width: calc((100% - 12px) / 2);
  }
  .sidebar_btn_wrap > *:first-child {
    margin-left: 6px;
  }
  .sidebar_btn_wrap > *:last-child {
    margin-right: 6px;
  }
  .sidebar_btn {
    border-radius: 6px 6px 0 0;
    height: 50px;
  }
  .sidebar_btn:before {
    border-bottom: none;
    border-radius: 6px 6px 0 0;
    border-right: 1px solid #fff;
    bottom: -2px;
    height: 45px;
    right: 6px;
    top: initial;
    width: calc((100% - 10px));
  }
  .sidebar_btn a {
    flex-direction: initial;
    padding-left: 0;
    padding-top: 7px;
  }
  .sidebar_btn img {
    margin-bottom: 0;
    margin-right: 10px;
    width: 24px;
  }
  .sidebar_btn p {
    font-size: 13px;
  }
  .sidebar_cart {
    margin-top: 0;
  }
  .sidebar_green:hover .forOff {
    display: block;
  }
  .sidebar_green:hover .forOn {
    display: none;
  }
  .sidebar_green:hover {
  background-color: #07913a;
  border-bottom: 2px solid #07913a;
  border-left: 2px solid #07913a;
  border-top: 2px solid #07913a;
}
.sidebar_green:hover:before {
  border-bottom: 1px solid #fff;
  border-left: 1px solid #fff;
  border-top: 1px solid #fff;
}

.sidebar_green:hover p {
  color: #fff;
}
.sidebar_cart:hover .forOff {
    display: block;
  }
  .sidebar_cart:hover .forOn {
    display: none;
  }
  .sidebar_cart:hover {
  background-color: #e50012;
  border-bottom: 2px solid #e50012;
  border-left: 2px solid #e50012;
  border-top: 2px solid #e50012;
}
.sidebar_cart:hover:before {
  border-bottom: 1px solid #fff;
  border-left: 1px solid #fff;
  border-top: 1px solid #fff;
}
.sidebar_cart:hover p {
  color: #fff;
}
}
@media screen and (max-width: 370px) {
  .sidebar_store ul {
    padding: 10px 10px 6px;
  }
  .sidebar_store ul > *:first-child {
    padding-right: 4px;
    position: relative;
    width: 15%;
  }
}
.link_area {
  display: none;
  margin-top: 0;
  padding-top: 0;
}
/* link_area */
@media screen and (max-width: 767px) {
  .link_area {
    display: block;
  }
  .link_area > .inner > * {
    display: block;
    margin-top: 30px;
  }
}

/* topicpath */
.topicpath_area {
  background-color: #fff7e5;
  position: relative;
  z-index: 30;
}
.topicpath {
  align-items: baseline;
  display: flex;
  padding: 10px 0;
}
.topicpath li {
  font-size: 12px;
  line-height: 1;
  font-family: 'メイリオ', Meiryo,sans-serif;
}
.topicpath li:last-child {
  font-weight: bold;
}
.topicpath li + li {
  margin-left: 22px;
  position: relative;
}
.topicpath li + li::before {
  border-bottom: 1px solid #000;
  border-right: 1px solid #000;
  content: '';
  height: 8px;
  left: -16px;
  position: absolute;
  top: 6px;
  transform: translateY(-50%) rotate(-45deg);
  width: 8px;
}
@media screen and (max-width: 767px) {
  .topicpath {
    padding: 5px 0;
  }
  .topicpath li {
    font-size: 11px;
  }
  .topicpath li + li::before {
    height: 5px;
    left: -12px;
    width: 5px;
  }
}


/* footer */
footer {
  margin-bottom: 75px;
  margin-top: 50px;
}
.footer_inner {
  margin: 0 auto;
  min-width: 1080px;
  width: 80%;
}
.footer_logo:hover {
  opacity: .7;
}
.footer_top {
  margin: 0 auto;
  width: 300px;
}
.footer_sns {
  display: flex;
  justify-content: center;
  margin-top: 20px;
}
.footer_bottom {
  margin-top: 76px;
}
.footer_sns > a {
  padding-left: 20px;
}
.footer_sns > a:first-child {
  padding-right: 0;
}
.footer_menu {
  display: flex;
}
.footer_menu > * {
  width: calc(100% / 6);
}
.footer_menu > * img {
  width: 34px;
}
.footer_menu a {
  display: block;
  font-size: 14px;
  text-align: center;
  transition: 0s;
}
.footer_menu li:hover a {
  color: #e50012;
}
.footer_menu a img {
  margin: 0 auto;
  padding-bottom: 18px;
  width: 34px;
}

.footer_menu li {
  position: relative;
}
.footer_menu li:nth-child(1)::before {
  border-left: 1px solid #c6c6c6;
  bottom: 0;
  content: '';
  height: 48px;
  left: 0;
  position: absolute;
  width: 1px;
}
.footer_menu li::after {
  border-left: 1px solid #c6c6c6;
  bottom: 0;
  content: '';
  height: 48px;
  position: absolute;
  right: 0;
  width: 1px;
}
.footer_store ul {
  align-items: center;
  border: 1px solid #c6c6c6;
  border-radius: 14px 0 14px 0;
  display: flex;
  justify-content: center;
  margin: 30px 0;
  padding: 14px;
}
.footer_store ul > li {
  text-align: center;
}
.footer_store ul > li:first-child {
  transition: all .3s ease 0s;
  width: 12%;
}
.footer_store ul > li:first-child:hover {
  opacity: .7;
}
.footer_store ul > li:first-child p {
  font-size: 14px;
  margin-top: 10px;
}
.footer_store ul > li:not(:first-child) {
  align-items: center;
  display: flex;
  width: calc(88% / 3);
}
.footer_store ul > li img {
  width: 126px;
}
.footer_store ul > li:first-child img {
  width: 40px;
}
.footer_store_name {
  font-size: 16px;
  font-weight: bold;
}
.footer_store_tel {
  font-family: 'メイリオ', Meiryo,sans-serif;
}
.footer_store_text {
  margin-left: 10px;
  text-align-last: left;
}
.footer_store_tel a {
  pointer-events: none;
}
.footer_store .footer_store_name {
  transition: all .3s ease 0s;
}
.footer_store .footer_store_name:hover {
  opacity: .6;
}
.footer_store img {
  transition: all .3s ease 0s;
}
.footer_store img:hover {
  opacity: .6;
}
.footer_conv {
  display: flex;
  font-size: 14px;
  justify-content: center;
}
.footer_conv > * {
  padding-left: 20px;
  padding-right: 20px;
}
.footer_conv > *:hover a {
  color: #e50012;
}
.footer_conv > *:first-child {
  border-left: 1px solid #c6c6c6;
  border-right: 1px solid #c6c6c6;
}
.footer_conv > *:last-child {
  border-right: 1px solid #c6c6c6;
}
.footer_link {
  display: flex;
  font-size: 14px;
  justify-content: center;
}
.footer_link > ul {
  border-left: 1px solid #c6c6c6;
  display: flex;
  padding-left: 15px;
  padding-right: 15px;
}
.footer_link > ul:last-child {
  border-right: 1px solid #c6c6c6;
}
.footer_link > ul > * {
  padding-left: 15px;
  padding-right: 15px;
}
.footer_link > ul > li {
  color: #999;
}
.footer_link > ul > li a {
  color: #000;
}
.footer_link > ul > li:hover a {
  color: #e50012;
}

footer .copy {
  font-size: 12px;
  margin-top: 30px;
  text-align: center;
}

.forOff {
  display: block;
}

.forOn {
  display: none;
}
a:hover .forOff {
  display: none;
}

a:hover .forOn {
  display: block;
}
.page-top {
  bottom: 30px;
  cursor: pointer;
  height: 60px;
  position: fixed;
  right: 20px;
  width: 60px;
  z-index: 60;
}


@media screen and (max-width: 767px) {
  .footer_inner {
    min-width: auto;
    width: 88%;
  }
  .footer_bottom {
    margin-top: 40px;
  }
  .footer_sns > a:first-child {
    padding-left: 0;
  }
  .footer_top {
    width: 200px;
  }
  .footer_menu {
    display: flex;
    flex-wrap: wrap;
  }
  .footer_menu a {
    font-size: 13px;
  }
  .footer_menu > * {
    width: calc(100% / 3);
  }
  .footer_menu > *:nth-child(n + 4) {
    margin-top: 40px;
  }
  .footer_menu li::after {
    bottom: -10px;
    height: 80px;
  }
  .footer_menu li:nth-child(1)::before {
    bottom: -10px;
    height: 80px;
  }
  .footer_menu > *:nth-child(n + 4)::after {
    bottom: -24px;
  }
  .footer_menu > *:nth-child(4)::before {
    border-left: 1px solid #c6c6c6;
    bottom: -24px;
    content: '';
    height: 80px;
    left: 0;
    position: absolute;
    width: 1px;
  }
  .footer_menu a img {
    height: 56px;
    margin: 0 auto;
    padding-bottom: 30px;
    width: auto;
  }
  .footer_store ul {
    align-items: flex-start;
    border-radius: 10px 0 10px 0;
    flex-wrap: wrap;
    margin-bottom: 0;
    margin-top: 40px;
    padding: 14px 0;
  }
  .footer_store ul > li:first-child {
    width: calc(100%);
  }
  .footer_store ul > li:first-child p {
    font-size: 13px;
    margin-top: 4px;
  }
  .footer_store ul > li:not(:first-child) {
    display: block;
    padding: 14px 14px 0;
    width: calc(100% / 3);
  }
  .footer_store ul > li img {
    width: 100%;
  }
  .footer_store_name {
    align-items: center;
    display: flex;
    font-size: 12px;
    height: 48px;
    justify-content: center;
  }
  .footer_store ul > li:first-child img {
    width: 30px;
  }
  .footer_store_text {
    margin-left: 0;
    text-align-last: center;
  }
  .footer_store_tel {
    font-size: 10px;
  }
  .footer_store_tel a {
    pointer-events: visible;
  }
  .footer_conv {
    font-size: 13px;
  }
  .footer_link {
    display: block;
    font-size: 12px;
    margin-top: 10px;
  }
  .footer_link p {
    color: #999;
    font-size: 12px;
    padding-top: 10px;
    text-align: center;
  }
  .footer_link ul {
    border-bottom: 1px solid #c6c6c6;
    border-left: none;
    justify-content: center;
    margin: 0 auto;
    padding: 10px 0;
    width: 88%;
  }
  .footer_link > ul:last-child {
    border-bottom: none;
    border-right: none;
  }
  .footer_link > ul > * {
    padding-left: 20px;
    padding-right: 20px;
  }
  footer .copy {
    font-size: 10px;
    margin-top: 30px;
  }
  .page-top {
    bottom: 65px;
    height: 40px;
    right: 10px;
    width: 40px;
  }
}
/* mv */
.mv {
  position: relative;
  z-index: 20;
}
.mv:before {
  content:"";
  width:100%;
  height: 100%;
  position: absolute;
  z-index: 0;
  background: -moz-linear-gradient(top, rgba(0,0,0,0.36) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(0,0,0,0.36) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0,0,0,0.36) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c000000', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}
.mv_title {
  left: 50%;
  position: absolute;
  text-align: center;
  top: 50%;
  transform: translate(-50%, -50%);
}
.mv_title h2 {
  color: #fff;
  font-family: 'Montserrat', sans-serif;
  font-size: 45px;
  text-shadow: 3px 2px 10px #000;
}
.mv_title h2 + p {
  font-size: 18px;
  font-weight: normal;
  margin-top: 0;
}

.mv_title p {
  color: #fff;
  margin-top: 16px;
  text-shadow: 3px 2px 10px #000;
}
.mv .heading_dot + p {
  color: #fff;
}
.mv .btn_wrap {
  margin-top: 18px;
}
.heading_dot + p {
  font-size: 15px;
  line-height: 20pt;
}
@media screen and (max-width: 767px) {
  .mv:before {
    background: none;
  }
  .mv_title {
    width: 100%;
  }
  .mv_title h2 {
    font-size: 36px;
  }
  .mv_title h2 + p {
    font-size: 16px;
  }
  .heading_dot + p {
    font-size: 13px;
    line-height: 16pt;
  }
}

/* swiper */
.swiper-pagination {
  position: absolute;
  text-align: center;
  top: 325px;
  transform: translate3d(0,0,0);
  transition: .3s opacity;
  width: 100%;
  z-index: 10;
}
.swiper-pagination .swiper-pagination-bullet:not(:first-child) {
  margin-left: 20px;
}
.swiper-pagination-bullet {
  background-color: #ccc;
  height: 15px;
  opacity: 1;
  width: 15px;
}
.swiper-pagination-bullet-active {
  background-color: #e50012;
}
.swiper-pagination-bullet:focus {
  outline: none;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    background-image: url(../images/i_swiper-next.png);
    right: 0px;
    left: auto;
    background-color: rgba(255,255,255,.7);
    background-size: auto;
    color: #e50012;
    padding: 0;
    width: 45px;
    height: 70px;
    border-radius: 10px 0 0 10px;
    transition: all 0.3s ease 0s;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    background-image: url(../images/i_swiper-prev.png);
    left: 0px;
    right: auto;
    background-color: rgba(255,255,255,.7);
    background-size: auto;
    color: #e50012;
    padding: 0;
    width: 45px;
    height: 70px;
    border-radius: 0px 10px 10px 0px;
    transition: all 0.3s ease 0s;
}
.swiper-button-prev:hover, .swiper-container-rtl:hover .swiper-button-next:hover {
  opacity: 0.6;
}
.swiper-button-next:hover, .swiper-container-rtl:hover .swiper-button-prev:hover {
  opacity: 0.6;
}
.swiper-button-next::after,
.swiper-button-prev::after {
  background-color: rgba(255,255,255,.7);
  color: #e50012;
  padding: 13px 12px;
}
.swiper-button-next::after {
  border-radius: 10px 0 0 10px;
}
.swiper-button-prev::after {
  border-radius: 0 10px 10px 0;
}

@media screen and (max-width: 767px) {
  .swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    right: -10px !important;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    left: -10px !important;
}
  .swiper-pagination-bullet {
    background-color: #ccc;
    height: 10px;
    opacity: 1;
    width: 10px;
  }
  .swiper-pagination-bullet-active {
    background-color: #e50012;
  }
  .swiper-pagination {
    top: 100px;
  }

  .swiper-pagination .swiper-pagination-bullet:not(:first-child) {
    margin-left: 15px;
  }
  .swiper-button-next,
  .swiper-button-prev {
    transform: scale(.6);
  }
  .swiper-button-next,
  .swiper-container-rtl .swiper-button-prev {
    right: 0;
  }
  .swiper-button-prev,
  .swiper-container-rtl .swiper-button-next {
    left: 0;
  }
}
.caution {
  font-size: 14px;
}


/* pagelink_sec */
.pagelink_sec {
  padding-bottom: 50px;
  padding-top: 30px;
}
.pagelink_area {
  background-color: #e5f4eb;
  border-radius: 10px 0;
  padding: 20px 40px;
}
.pagelink_items {
  align-items: center;
  display: flex;
  justify-content: space-around;
}
.pagelink_item {
  padding-left: 24px;
  position: relative;
}
.pagelink_item:before {
  border-bottom: 2px solid #00913a;
  border-right: 2px solid #00913a;
  bottom: 5px;
  content: '';
  height: 12px;
  left: 2px;
  position: absolute;
  transform: rotate(45deg);
  width: 11px;
}
.pagelink_item:after {
  border-left: 1px solid #00913a;
  border-right: 1px solid #00913a;
  content: '';
  height: 14px;
  left: 6px;
  position: absolute;
  top: 6px;
  width: 1px;
}

@media screen and (max-width: 767px) {
  .pagelink_items {
    align-items: flex-start;
    flex-wrap: wrap;
    justify-content: flex-start;
  }
  .pagelink_area {
    border-radius: 4px 0;
    padding: 16px;
  }
  .pagelink_items > * {
    line-height: 1.2;
    width: calc(100% / 2);
  }
  .pagelink_items > *:nth-child(n + 3) {
    margin-top: 16px;
  }
  .pagelink_item:after {
    left: 9px;
    top: 4px;
  }
  .pagelink_item:before {
    bottom: initial;
    left: 5px;
    top: 5px;
  }
  .pagelink_item a {
    font-size: 13px;
  }
}

/* list */
.list_disc li {
	position: relative;
	padding-left: 1.5em;
	margin-top: 20px;
}
.list_disc li:before {
	content: '';
	position: absolute;
	left: 1px;
	top: 5px;
	margin: 0 0 auto;
	display: block;
	width: 10px;
	height: 10px;
	background-color: #007e32;
	border-radius: 50%;
	box-sizing: border-box;
}
.list_num li {
	font-family: 'メイリオ', Meiryo,sans-serif;
	font-size: 1.4rem;
	counter-increment: num;
	margin-top: 20px;
}
.list_num li::before {
	content: counter(num)".";
	color: #007e32;
	font-weight: bold;
	margin-right: 1em;
}

/* link */
.underline_link {
  text-decoration: underline;
}
.arrow_link {
  position: relative;
}
.arrow_link::after,
.arrow_link::before {
  content: '';
  position: absolute;
  top: 50%;
  transition: all .3s ease 0s;
}
.arrow_link::before {
  border-bottom: 1px solid #000;
  height: 0px;
  right: -20px;
  transform: translateY(-50%);
  width: 14px;
}
.arrow_link::after {
  border-bottom: 1px solid #000;
  border-right: 1px solid #000;
  height: 10px;
  right: -20px;
  transform: translateY(-50%) rotate(-45deg);
  width: 10px;
}

/* related link */
.related {
  position: relative;
}

.related::before {
  content: '';
  position: absolute;
  top: 0;
  width: 100%;
  min-width: 1080px;
  height: 10px;
  background: linear-gradient(90deg, rgba(0,145,58,1) 0%, rgba(0,145,58,1) 33%, rgba(238,238,238,1) 33%, rgba(238,238,238,1) 66%, rgba(229,0,18,1) 66%, rgba(229,0,18,1) 100%);
}

.related-link {
  position: relative;
  z-index: 0;
}

.related-link::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
}

.related-link::before {
  background: linear-gradient(90deg, rgba(0,145,58,1) 0%, rgba(0,145,58,1) 50%, rgba(229,0,18,1) 50%, rgba(229,0,18,1) 100%);
}

.related-link .inner {
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  margin: 30px auto;
}

.related-link .box {
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  width: 50%;
}

.related-link .box .thumb {
  width: 50%;
}

.related-link .box .thumb .image {
  width: 100%;
  height: auto;
}

.related-link .linked {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 50%;
  background: #fff;
}

.related-link .linked .title {
  display: block;
  margin-bottom: 20px;
  font-weight: bold;
  font-size: 2rem;
}

.related-link .linked .text {
  display: block;
  margin-bottom: 30px;
  font-size: 1.4rem;
  text-align: center;
}

.related-link .linked .btn {
  width: 70%;
}

.related-link .linked::before,
.related-link .linked::after {
  content: '';
  position: absolute;
  height: 36px;
  width: 40px;
}

.related-link .linked::before {
  top: 15px;
  left: 15px;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
}

.related-link .linked::before {
  top: 15px;
  left: 15px;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
}

.related-link .linked:after {
  right: 15px;
  bottom: 15px;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-bottom-right-radius: 10px;
}

@media screen and (max-width: 767px) {
  section.related {
    margin-top: 0;
  }

  .related::before {
    height: 5px;
    min-width: auto;
  }

  .related-link::before,
  .related-link::after {
    content: none;
  }

  .related-link .inner {
    z-index: 0;
    flex-direction: column;
    margin: 30px 5%;
  }

  .related-link .box {
    z-index: 1;
    position: relative;
    width: 100%;
  }

  .related-link .box::before {
    content: '';
    z-index: -1;
    position: absolute;
    width: 50%;
    height: 100%;
  }

  .related-link .box:first-child::before {
    top: 0;
    left: -5%;
    background: #00943b;
  }

  .related-link .box:last-child::before {
    bottom: 0;
    right: -5%;
    background: #e60012;
  }

  .related-link .box + .box {
    margin-top: 30px;
  }

  .related-link .linked::before {
    top: 0;
    left: 5px;
  }

  .related-link .linked::after {
    right: 5px;
    bottom: 0;
  }

  .related-link .linked .title {
    margin-bottom: 10px;
    font-size: 1.6rem;
  }

  .related-link .linked .text {
    font-size: 1.2rem;
  }

  .related-link .linked .btn {
    display: none;
  }
}